﻿
div.topdiv {
   margin-right: 1%;
   margin-left: 1%;
   clear: both;
   min-width: 98%;
   border: 0;
}

div.topdivcenter {
   margin-right: 1%;
   margin-left: 1%;
   clear: both;
   text-align: center;
}

div.t {
   background-image: url('../Images/Border/t.gif');
   background-repeat: repeat-x;
   background-position: 0 0;
   margin: 0;
}

div.b {
   background-image: url('../Images/Border/b.gif');
   background-repeat: repeat-x;
   background-position: 0 100%;
   margin: 0;
}

div.l {
   background-image: url('../Images/Border/l.gif');
   background-repeat: repeat-y;
   background-position: 0 0;
   margin: 0;
}

div.r {
   background-image: url('../Images/Border/r.gif');
   background-repeat: repeat-y;
   background-position: 100% 0;
   margin: 0;
}

div.tl {
   background-image: url('../Images/Border/tl.gif');
   background-repeat: no-repeat;
   background-position: 0 0;
   margin: 0;
}

div.tr {
   background-image: url('../Images/Border/tr.gif');
   background-repeat: no-repeat;
   background-position: 100% 0;
   margin: 0;
}

div.bl {
   background-image: url('../Images/Border/bl.gif');
   background-repeat: no-repeat;
   background-position: 0 100%;
   margin: 0;
}

div.br {
   background-image: url('../Images/Border/br.gif');
   background-repeat: no-repeat;
   background-position: 100% 100%;
   margin: 0;
}


.isdate {
   vertical-align: middle;
   width: 100px;
}

.istime {
   vertical-align: middle;
   width: 100px;
}

.width80 {
   width: 80%;
}

.width90 {
   width: 90%;
}

.width100 {
   width: 100%;
}

.readonly {
   background-color: #CCCCCC;
}

td {
   padding: 0;
   border: 0;
}

tr {
   width: 100%;
}

table {
   border: 0;
}

td.titleCell {
   padding: 0 0 0 6px;
   vertical-align: top;
   width: 20%;
}

td.titleCell2 {
   padding: 0 0 0 6px;
   vertical-align: top;
   width: 50%;
}

td.titleCellLong {
   padding: 0 0 0 6px;
   vertical-align: top;
}

td.rmiSubformTd{
   padding: 0 0 0 6px;
   vertical-align: top;
}

td.inputCell {
   width: 30%;
   vertical-align: top;
}

td.spacer30 {
   width: 30%;
}

td.wideCell {
   width: 80%;
   vertical-align: top;
}

input {
   border: solid 0 silver;
   padding: 2px 0 2px 0;
}

select {
   border: solid 0 black;
   padding: 2px 0 2px 0;
}

textarea {
   border: solid 0 silver;
   padding: 2px 0 2px 0;
}

input[type=checkbox] {
   border: solid 0 silver;
   padding: 2px 0 2px 0;
}

.tooltiptitle {
   color: #FFFFFF;
   text-decoration: none;
   cursor: Default;
   font-family: arial;
   font-weight: bold;
   font-size: 8pt;
}

.tooltipcontent {
   color: #000000;
   text-decoration: none;
   cursor: Default;
   font-family: arial;
   font-size: 8pt;
}

#TT {
   position: absolute;
   width: 150px;
   top: 10px;
   left: 10px;
   z-index: 4;
   visibility: hidden;
}

TH.ChildData {
   font-size: xx-small;
   font-family: Verdana, Arial, 'Arial Black';
   font-weight: bold;
   text-align: left;
   border: solid 1px #000;
   background-color: #CECECE;
}

TD.ChildData {
   font-size: xx-small;
   font-family: Verdana, Arial, 'Arial Black';
   text-align: left;
   border: solid 1px #000;
   background-color: #FFFFFF;
}

TD.AcceptData {
   font-size: xx-small;
   font-family: Verdana, Arial, 'Arial Black';
   text-align: left;
   border: solid 1px #000;
   background-color: #FF291E;
}

TD.ChildCalcedData {
   font-size: xx-small;
   font-family: Verdana, Arial, 'Arial Black';
   text-align: left;
   border: solid 1px #000;
   background-color: #E1E1FF;
}

.ChildLoadingOuter {
   width: 100%;
   height: 0px;
   position: relative;
   top: -90%;
}

.ChildLoadingOuterCell {
   width: 100%;
   height: 0;
}

.ChildLoading {
   border: 2px solid #000000;
   background-color: #FFFFFF;
   color: #000000;
   font-family: Verdana, Arial, 'Arial Black';
   font-weight: bold;
   text-align: center;
   padding-top: 10px;
   width: 80px;
   height: 40px;
   margin-left: auto;
   margin-right: auto;
   position: relative;
   top: -45px;
}

.ChildLoadingShadow {
   background-color: #000000;
   filter: alpha(opacity=50);
   opacity: 0.5;
   width: 90px;
   height: 50px;
}

div.divRadio {
   float: left;
}

div.divRadioBlank {
   display:none;
}

.RdoIsBlank {
   display:none;
}

body {
   margin: 0px;
}

.rm-ad-fnt /*Add Doc Font*/
{
    font-family: Arial;
}

.rm-ad-color /*Add Doc Color*/
{
   color: black;
   background-color: #F3F3F3;
}

.rm-ad-heading /* Add Doc Heading */
{
   width: 100%;  
   text-align:center;
   font-size: 12pt;
   font-weight:bold; 
}

.rm-ad-div /* Div - white background*/
{
   width: 100%;  
   background-color: white;
   padding:5px;
}

.rm-ad-tbl-outter /*Outter table for border only*/
{
   width: 100%;  
   text-align:center;
   border:1px solid black;
   padding:5px;
}

.rm-ad-tbl /* Main Table with Showing Documents*/
{
   border-spacing:0px;
   border-collapse: separate;
}
.rm-ad-row-title
{
   background-color:#dadada;
}
.rm-ad-tbl tr
{
   height:27px;
}

.rm-ad-tbl td
{
   padding-top:5px; 
   padding-bottom:5px; 
   padding-left:7px;
   padding-right:7px;  
   font-family: Arial;
   font-size: 12px ;
   color: #3F3F3F;
}

.title-text {
    font-size: 12px;
    font-weight: bold;
    color: #3F3F3F;
    font-family: Arial;
}

.rm-ad-actions-view, .rm-ad-actions-info, .rm-ad-actions-del
{
   color:#D2D2D2;
}

.rm-ad-actions-view-hov, .rm-ad-actions-info-hov
{
    color:#3f3f3f!important;
}

.rm-ad-actions-del-hov
{
    color:#3f3f3f !important;
}


.rm-ad-row:hover 
{
   background-color:#dadada!important;
}